因存安全漏洞 Intel突然对第四代酷睿CPU核显禁用DX12
2021-11-05 19:26:39  出处:快科技 作者:万南 编辑:万南     评论(0)点击可以复制本篇文章的标题和链接

因为存在安全漏洞,Intel决定禁用第四代酷睿处理器(Haswell)核显的DX12支持。

据悉,上述做法从Intel显卡驱动15.40.44.5107版本开始生效,如果你有DX12刚需,那么可以使用15.40.42.5063以及更早的驱动版本。

除了酷睿家族,此次受波及的还有第四代中的赛扬和奔腾处理器,它们均采用的是第七代核显架构。

所谓的安全漏洞,Intel表示,可能使攻击者提升访问权限。

有趣的是,实际上第三代酷睿Ivy Bridge也是同架构的第七代核显,但Intel说尚未发布相关问题的说明文件。

因存安全漏洞 Intel突然对第四代酷睿CPU核显禁用DX12

如需转载请务必注明出处:快科技

责任编辑:万南文章纠错

话题标签:IntelDX12核芯显卡

  • 观点支持
  • 支持0

  • 反对

文章价值打分

当前文章打分0 分,共有0人打分
  • 分享好友:
  • |

  • 最热文章

  • 关注我们

快科技 关注快科技 微信公众号,每日及时查 看最新手机、电脑、汽车、智能硬件信息
  • 微博

    微博:快科技官方

    快科技(原驱动之家)官方微博
  • 今日头条

    今日头条:快科技

    带来硬件软件、手机数码最快资讯!
  • 抖音

    抖音:快科技mydrivers

    科技快讯、手机开箱、产品体验、应用推荐...